# Uses of Class
com.google.protobuf.UnknownFieldSetLite

Packages that use UnknownFieldSetLite
Package
Description
com.google.protobuf

## Uses of UnknownFieldSetLite in com.google.protobuf

Fields in com.google.protobuf declared as UnknownFieldSetLite
Modifier and Type
Field
Description
`protected UnknownFieldSetLite`
GeneratedMessageLite.`unknownFields`
For use by generated code only.
Methods in com.google.protobuf that return UnknownFieldSetLite
Modifier and Type
Method
Description
`static UnknownFieldSetLite`
UnknownFieldSetLite.`getDefaultInstance()`
Get an empty `UnknownFieldSetLite`.
Methods in com.google.protobuf with parameters of type UnknownFieldSetLite
Modifier and Type
Method
Description
`protected final void`
GeneratedMessageLite.`mergeUnknownFields(UnknownFieldSetLite unknownFields)`
Merge some unknown fields into the `UnknownFieldSetLite` for this message.